/* ---------------------------------- */
/* ------ MAIN BODY OF WEBSITE ------ */
/* ---------------------------------- */
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
  -webkit-text-size-adjust: none;
  /* This stops the iPhone from automatically changing the size of the text when you flip the phone */
}

.outerWrap.menu-open {
  cursor: pointer;
}

.desktop-hide,
a.desktop-hide {
  display: block !important;
}

.mobile-hide,
a.mobile-hide,
#banner #viewCart {
  display: none !important;
}

h1, h2, h3, h4 {
  line-height: 1.5em;
}

h1 {
  font-size: 1.6em;
}

h2 {
  font-size: 1.4em;
}

h3 {
  font-size: 1.3em;
}

h4 {
  font-size: 1.2em;
}

h5 {
  font-size: 1em;
}

h6 {
  font-size: 1em;
}

/* ---------------------------------- */
/* ------------ SIDEBAR ------------- */
/* ---------------------------------- */
.sidebar,
#outerSidebar {
  display: none;
}

/* ---------------------------------- */
/* -------- VIEW CART BUTTON -------- */
/* ---------------------------------- */
#viewCart {
  position: static;
  border: 0px solid transparent;
}
#viewCart .itemCount, #viewCart .total {
  display: inline-block;
}

/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */
#menu {
  display: none;
}

#navToggleWrap {
  width: 100%;
  background: #474747;
  color: #fff;
  display: -ms-flexbox;
  display: flex;
}
#navToggleWrap > #navToggle, #navToggleWrap > a {
  -ms-flex-positive: 1;
      flex-grow: 1;
  padding: 10px 0;
  line-height: 1em;
  position: static;
  cursor: pointer;
  text-decoration: none;
  background: none;
  color: #fff;
}
#navToggleWrap > #navToggle:after, #navToggleWrap > a:after, #navToggleWrap #viewCart span {
  line-height: 1em;
  display: block;
  text-align: center;
  margin: 8px 0 2px;
}
#navToggleWrap > #navToggle:before, #navToggleWrap > a:before {
  font-family: FontAwesome;
  font-size: 1em;
  line-height: 1em;
  display: block;
  text-align: center;
  margin: 2px 0;
}
#navToggleWrap > #navToggle:after, #navToggleWrap > #navToggle span, #navToggleWrap > a:after, #navToggleWrap > a span {
  font-size: 11px;
  text-transform: uppercase;
}
#navToggleWrap #navToggle:before {
  content: "\f0c9";
}
#navToggleWrap #navToggle:after {
  content: "Menu";
}
#navToggleWrap .blank:before {
  content: "\f067";
}
#navToggleWrap .address, #navToggleWrap .twitter, #navToggleWrap .googlePlus, #navToggleWrap .pinterest, #navToggleWrap .linkedIn, #navToggleWrap .blank, #navToggleWrap .youTube, #navToggleWrap .enquiry {
  display: none;
}
#navToggleWrap .address:after {
  content: "address";
}
#navToggleWrap .facebook:after {
  content: "facebook";
}
#navToggleWrap .twitter:after {
  content: "twitter";
}
#navToggleWrap .instagram:after {
  content: "instagram";
}
#navToggleWrap .googlePlus:after {
  content: "googlePlus";
}
#navToggleWrap .pinterest:after {
  content: "pinterest";
}
#navToggleWrap .linkedIn:after {
  content: "linkedIn";
}
#navToggleWrap .blank:after {
  content: "blank";
}
#navToggleWrap .youTube:after {
  content: "youTube";
}
#navToggleWrap .email:after {
  content: "enquire";
}
#navToggleWrap .phone:after {
  content: "phone";
}

#mobileMenu {
  display: inline-block;
  background: #222;
}
#mobileMenu nav {
  display: none;
}
#mobileMenu nav > li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
#mobileMenu li {
  list-style-type: none;
}
#mobileMenu li a {
  width: 100%;
  text-decoration: none;
  color: inherit;
  display: inline-block;
}
#mobileMenu li span {
  padding: 10px;
  display: block;
  color: #fff;
}
#mobileMenu .parent > span:after {
  content: "\f107";
  font: 1em fontawesome;
  margin-left: 10px;
  transition: .3s;
  transform: rotate(0deg);
  display: inline-block;
}
#mobileMenu .parent.open > span:after {
  transform: rotate(180deg);
}
#mobileMenu .current > span, #mobileMenu .current > a {
  opacity: 0.5;
}

#mobileMenu nav {
  display: inline-block;
  width: 100%;
}

#mobileMenu {
  position: fixed;
  top: 0;
  left: -80%;
  width: 80%;
  height: 100%;
  z-index: 10000;
  overflow: scroll;
  transition: .5s ease-out;
}
#mobileMenu.menu-open {
  left: 0;
  box-shadow: 5px 0 10px rgba(0, 0, 0, 0.2);
}

/* ----------- SUB MENU ----------- */
#mobileMenu li ul {
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
  background: rgba(0, 0, 0, 0.3);
}
#mobileMenu li ul li {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

#mobileMenu li ul a {
  padding-left: 30px;
}

/* ---------------------------------- */
/* ------------- FOOTER ------------- */
/* ---------------------------------- */
#footerBottom {
  padding: 0 0 4em 0;
}
#footerBottom .container {
  -ms-flex-direction: column;
      flex-direction: column;
}
#footerBottom nav {
  width: 100%;
  padding: 10px 0;
  text-align: center;
  /*background:rgba(0,0,0,.2);*/
}
#footerBottom nav li {
  width: 100%;
}
#footerBottom .footerRight {
  text-align: center;
}

/*----------------------------------------------*/
/*--------------- ENQUIRY FORM -----------------*/
/*----------------------------------------------*/
#enquiry, .enqLeft, .enqRight {
  width: 100%;
  max-width: 100%;
  display: inline-block;
}

.enqLeft {
  padding: 5px 5px 5px 0;
}

.checkout .siteContent .checkoutLeft .checkoutDetails .checkoutDetailsRow.enqRow {
  display: block;
}

/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-small, .cartThumb {
  width: 100%;
  width: calc(100% - 10px);
}

.col-2-small, .contentImgRow .item {
  width: 50%;
  width: calc(50% - 10px);
}

/*.col-1,
.col-2,
.col-3,
.col-3x2,
.col-4,
.col-4x3,
.col-5,
.col-5x2,
.col-5x3,
.col-5x4,
.col-6,
.col-6x5 {
    width: 100%;
    width: calc(100% - 10px);
}*/
/* ---------------------------------- */
/* -------- BANNER OF WEBSITE ------- */
/* ---------------------------------- */


.ultimate, .contact, .topBar { display: none; }

#banner {
  height:auto;
  position:static;
 }

#banner .container { padding: 10px 0 20px 0; }

#logo {
  width: 80%;
  text-align: center;
  margin: 0 auto;
  display: block;
  position: static;
}

/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

.ultimate {
  display: none !important;
}

.contentImgRow.buttons {
    box-sizing: border-box;
    justify-content: flex-start;
    padding: 0 00px;
}

.butFrame {
    width:80%;
  margin: 10px auto 0px;
  }

.butInner{
    background: rgba(0,0,0,0.4);
}

.butHeading{
    font-size:1.2em;
}

.butFrame:nth-child(-n+3){
    margin-bottom:20px;
  }

.basicFrame{
  width: 100%;
  margin: 5px 0 0;
}

.sliderContainer{
	height: 250px;
}

.flickerplate {
	height: 350px;
}  


.slider-wrap {
  height:350px;
}  
  
.slider-text-inner {
  height:350px;
} 

.flickerplate ul.flicks > li .flick-inner .flick-content {
    margin-top: 0px;
}

.flickerplate ul.flicks>li .flick-inner {
}


#enquire-dropdown{
  height: 350px;
}

#enquire-dropdown #enquiry{
  margin: 0;
}

#enquire-dropdown .dropContact{
  display: none;
}

/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */

.slider-text {
  width:160px;
  height:160px;
  padding: 20px;
}

.slider-text h1 {
  font-size: 1em;
  line-height: 1em;
  
}

.slider-text h2, .slider-text h3 {
    font-size: 1em;
    line-height: 1em;
    margin-bottom: 0px!important;
    margin-top: 0px!important;
}


.flickerplate .dot-navigation{
  display: none;
}

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */

#footerTop {
  display:none;
}

/* ---------------------------------- */
/* ----------- ULTIMATE CSS --------- */
/* ---------------------------------- */
/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */

.contentImgRow {
  justify-content: center;
}

#banner{
    background:#333;
}

#banner .container{
  margin: 0;
  border:none;
  height:137px;
}

.slider-arrow .scroll span {
  font-size: 1.1em;
  margin:0px!important;
}

.slider-arrow .scroll:after {
	display: none;
}

#subBanner {
  padding-bottom: 90px;
  width: 100%;
  margin:0px auto 0;
}

#subBanner:before{
  height: 90px;
}

#enquiry{
  margin: 20px 0 0;
}

.enqHeader {
    margin: 0 0px 5px;
}

.enqRow {
    padding: 3px 0px;
}

.enqLeft {
    padding: 0 0px 5px;
}

#enquiry select{
  font-size: 1em;
}

#enquiry input, #enquiry textarea {
}


.cartItemBtns a span, .cartItemBtns div span {
    margin-right: 5px;
  display: block;
}

.cartItemInfo {
    height: 60px;
}

/* Reset Content Padding */

.siteContent { padding:10px 0px; }

/* Responsive Images */

.siteContent img {
  width: 100% !important;
  height: auto !important;
  padding: 0 !important;
  margin: 10px 0 !important;
}

/* Responsive Tables */

.siteContent td {
  width:100% !important;
  display:block !important;
  padding: 0 !important;
  margin: 0 !important;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -ms-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing:border-box;
}

.slider-text-inner{
  text-align: center;
}

.siteBottom:before{
  z-index: -1;
  opacity: .1;
}

.link0 #section1 .contentCopy{
  padding: 20px 0;
}

.link0 #section1 h1{
  font-size: 1.5em;
  line-height: 1.3em;
  margin-bottom: 0;
}

#section1, #section2, #section3, #section4, #section5, #section6, #section7, #section8, #section9{
  background: none!important;
}  

#section1{
  background: url(files/bg2.jpg)!important;
  background-size: cover!important;;
  background-position: center center;
  background-repeat: no-repeat;
}

#section1 .contentCopy{
  padding: 10px 0;
}

#section1 .contentCopy h1{
  font-size: 1.8em;
  text-transform: uppercase;
  font-weight: 300;
  line-height: 1.2em;
  margin: 10px 0;
}

.enrolementForm tr:nth-child(odd){
background: none;
}

.enrolementForm td{
  padding: 5px 0!important;
}



